<?php
if (file_exists("embedded/functions/site_functions.php"))
	{
	include_once("embedded/functions/site_functions.php");
	}
else
	{
include_once("../../embedded/functions/site_functions.php");
	}
$language=$_SESSION['language'];
if($language==1)
	{
	$menu1="Έλεγχος";
	$menu2="Πρόγραμμα";
	$menu3="Διαγράμματα";
	$menu4="Προφίλ";
	$title1='title="Πίνακας ελέγχου:Εμφάνιση νεότερων μετρήσεων - Ενεργοποίηση manual"';
	$title2='title="Πρόγραμμα:Δημιουργία σεναρίων - Χρονοπρογραμματισμός σεναρίων - Επεξεργασία σεναρίων"';
	$title3='title="Διαγράμματα: Εμφάνιση μετρήσεων με την μορφή διαγραμμάτων"';
	$title4='title="Προφίλ:Εμφάνιση και επεξεργασία προσωπικών επιλογών - Επικοινωνία με το προσωπικό"';
	$title5='title="Πληροφορίες σελίδας"';
	}
else
	{
	$menu1="Control";
	$menu2="Automation";
	$menu3="Overview";
	$menu4="Profile";
	$title1='title="Control Panel:Check last data - Enable Manual"';
	$title2='title="Automation: Make new scenarios - Schedule Scenarios - Edit Scenarios"';
	$title3='title="Overview:Get Statistics"';
	$title4='title="Profile:Check personal info and edit - Admin contact"';
	$title5='title="Project Info"';
	}
echo <<<Menu
<div id ='menu'>
<div id="margina" class="menu_button span1"><a href ="index.php" $title1>$menu1</a></div>
<div id="marginb" class="menu_button span2"><a href ="automation.php" $title2 >$menu2</a></div>
<div id="marginc" class="menu_button span3"><a href ="overview.php" $title3>$menu3</a></div>
<div id="margind" class="menu_button span4"><a href ="profile.php" $title4>$menu4</a></div>
<div id="clock">
Menu;
require("embedded/functions/clock.php");
echo<<<a
</div>
</div>
a;

?>